[**@rxap/form-system v19.0.4-dev.0**](../README.md)

***

[@rxap/form-system](../globals.md) / UseIsValueFunction

# Function: UseIsValueFunction()

## Call Signature

> **UseIsValueFunction**(`fnc`): `any`

Defined in: [packages/angular/form-system/src/lib/mixins/extract-is-value-function.mixin.ts:15](https://gitlab.com/rxap/packages/-/blob/e4552670b179901abc7ce57cc3ff490ac705b867/packages/angular/form-system/src/lib/mixins/extract-is-value-function.mixin.ts#L15)

### Parameters

#### fnc

[`UseFunctionType`](../type-aliases/UseFunctionType.md)\<\[`any`\], `boolean`\>

### Returns

`any`

## Call Signature

> **UseIsValueFunction**(`fnc`, `config`): `any`

Defined in: [packages/angular/form-system/src/lib/mixins/extract-is-value-function.mixin.ts:18](https://gitlab.com/rxap/packages/-/blob/e4552670b179901abc7ce57cc3ff490ac705b867/packages/angular/form-system/src/lib/mixins/extract-is-value-function.mixin.ts#L18)

### Parameters

#### fnc

[`UseFunctionType`](../type-aliases/UseFunctionType.md)\<`any`[], `any`\>

#### config

[`UseFunctionConfig`](../interfaces/UseFunctionConfig.md)\<`boolean`, `any`[], `any`, \[`any`\]\>

### Returns

`any`
